MediaWiki:Common.css

De OeilProtecteur

Note : après avoir publié vos modifications, il se peut que vous deviez forcer le rechargement complet du cache de votre navigateur pour voir les changements.

  • Firefox / Safari : maintenez la touche Maj (Shift) en cliquant sur le bouton Actualiser ou appuyez sur Ctrl + F5 ou Ctrl + R (⌘ + R sur un Mac).
  • Google Chrome : appuyez sur Ctrl + Maj + R (⌘ + Shift + R sur un Mac).
  •  Edge : maintenez la touche Ctrl en cliquant sur le bouton Actualiser ou pressez Ctrl + F5.
/* Le CSS placé ici sera appliqué à tous les habillages. */
.infobox {
    border-radius: 6px;
    overflow: hidden;
}

.infobox th {
    font-weight: bold;
}

.infobox td {
    padding: 4px;
}